### Interface

# Ide VcsTag

#### Description

    interface Ide.VcsTag : GObject.Object

No description available.

#### Prerequisite

In order to implement VcsTag, your type must inherit from `GObject`.

#### Instance methods

###### ide_vcs_tag_get_name

Gets the name of the tag, which is used in various UI elements to display to the user.

Available since: 3.32

#### Interface structure

    struct IdeVcsTagInterface {
      GTypeInterface parent;
      gchar* (* get_name) (
        IdeVcsTag* self
      );

    }

###### Interface members

`parent` |
    GTypeInterface
| No description available.
`get_name` |
    gchar* (* get_name) (
        IdeVcsTag* self
      )
| No description available.

#### Virtual methods

###### Ide.VcsTag.get_name

Gets the name of the tag, which is used in various UI elements to display to the user.